VMware

Installing NSX-v on vSphere 7

So, I’m learning NSX through Pluralsight and trying to set up a NSX demo in my lab. I recently installed vSphere 7 and it’s saying my hosts aren’t compatible. I’m assuming it’s looking for a 6.7 profile.

Is there a way I can force installation or is my only course of action downgrading my hosts to 6.7 while I wait for NSX to upgrade?


View Reddit by swatlordView Source

Related Articles

One Comment

Leave a Reply

Your email address will not be published. Required fields are marked *

Close